@charset "utf-8";

/*------------------------------------------------------------------
TOP PAGE-本番
------------------------------------------------------------------*/



#video iframe {
    position: absolute;
    z-index: 1;
    top: -10px;
    left: 0;
    width: 1200px;
    height: 560px;
    border: none;
    right: 0;
    margin: 0 auto;
}

/*=================================
visual
==================================*/
#top-visual {
	width: 100%;
	background-image: url('../img/top/visual_pc.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;/*background: #ccb380;*/
}
#top-visual .wrap {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	min-height: 510px;
	max-width: 1200px;
	margin: 0 auto;
	padding: 50px 0;
	text-align: center;
}
#visual2{background: #ccb380;width: 100%;
background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
#visual2 .wrap {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	min-height: 550px;
	max-width: 1200px;
	margin: 0 auto;
	padding: 50px 0;
	text-align: center;
}
#top-visual .sub {
	font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 30px;
	color: #fff;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.3);
    font-weight: 600;
}
#top-visual h1 {
	margin-bottom: 30px;
	font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 70px;
	line-height: 1.2;
	color: #fff;
	text-shadow: 2px 2px 4px rgba(0,0,0,0.3);
    font-weight: 600;
}
#top-visual .btn a {
	display: block;
	width: 430px;
	margin: 0 auto;
	font-size: 24px;
	font-weight: 500;
	line-height: 82px;
	color: #fff;
	background: #ff6d00;
	border-radius: 50px;
	box-shadow: 1px 2px 5px 0px rgba(0,0,0,0.2);
}
#top-visual .btn a:hover {
	opacity: 0.8;
}
#top-visual .seal {
	position: absolute;
	bottom: 34px;
	right: 50px;
	width: 157px;
	border-radius: 100px;
	box-shadow: 0 4px 5px 0px rgba(0,0,0,0.1);
}

#top-visual .sub {
	font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 30px;
	color: #fff;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.3);
    font-weight: 600;
}
#visual2 h1 {
	margin-bottom: 30px;
	font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 70px;
	line-height: 1.2;
	color: #fff;
	text-shadow: 2px 2px 4px rgba(0,0,0,0.3);
    font-weight: 600;
}

#visual2 .seal {
	position: absolute;z-index: 3;
	bottom: 40px;	right: 50px;	width: 157px;	border-radius: 100px;
	box-shadow: 0 4px 5px 0px rgba(0,0,0,0.1);
}


#visual2 .btn a {
	display: block;position: absolute;right:0; left:0;bottom: 10px;
	width: 430px;
	margin: 0 auto;
	font-size: 24px;
	font-weight: 500;
	line-height: 82px;
	color: #fff;z-index: 99!important;
	background: #ff6d00;
	border-radius: 50px;
	box-shadow: 1px 2px 5px 0px rgba(0,0,0,0.2);
}
#visual2 .btn a:hover{
	opacity: 0.8;
}
.btn a{z-index: 99!important;}

/*=================================
news
==================================*/
#top-news {
	background: #766753;
	box-shadow:0px 0px 6px 0px #666;z-index:10;
}
#top-news .wrap {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 15px 0;
	text-align: center;
	overflow: hidden;
}
#top-news .wrap:before {
	position: absolute;
	content: '';
	top: 50%;
	left: 50%;
	display: block;
	width: 760px;
	margin-left: -380px;
	height: 760px;
	margin-top: -380px;
	z-index: 1;
	background: #7f715f;
	transform: rotate(30deg);
}

#top-news h1 {
	float: left;
	width: 200px;
	text-align: left;
	font-size: 20px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.15em;
	color: #fff;
}
#top-news h1:after {
	content: 'NEWS';
	display: block;
	margin-top: 10px;
	font-size: 10px;
	letter-spacing: 0.3em;
	color: rgba(255,255,255,0.5);
}
#top-news ul {
	position: relative;
	float: left;
	width: 780px;
	text-align: left;
	z-index: 2;
}
#top-news ul li {
	display: block;
	margin-bottom: 10px;
}
#top-news ul li:last-child {
	margin-bottom: 0;
}
#top-news ul li dl {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}
#top-news ul li dl dt,
#top-news ul li dl dd {
	color: #fff;
	font-weight: 400;
}
#top-news ul li dl dt {
	width: 90px;
	margin-right: 20px;
	padding: 2px 0;
	font-size: 10px;
	line-height: 1;
	letter-spacing: 0.2em;
	text-align: center;
}
#top-news ul li.news dl dt {
	background: #ff6d00;
}
#top-news ul li.blog dl dt {
	background: #48341a;
}
#top-news ul li dl dd {
	font-size: 13px;
	line-height: 1;
	letter-spacing: 0.13em;
}
#top-news ul li dl dd:before {
	content: '|';
	margin: 0 0.5em;
	font-size: 12px;
	line-height: 1;
	color: #ff6d00;
}
#top-news ul li dl dd a {
	color: #fff;
}
#top-news ul li dl dd a:hover {
	color: #ccc;
}
#top-news .btn {
	float: right;
	font-size: 10px;
	font-weight: 400;
	letter-spacing: 0.25em;
	line-height: 1.2;
	text-align: center;
}
#top-news .btn a {
	color: #fff;
}
#top-news .btn a:hover img {
	opacity: 0.7;
}
#top-news .btn a img {
	width: 40px;
	margin-bottom: 5px;
}


/*=================================
���Y�݂͂������܂��񂩁H
==================================*/
#trouble {
	background: #f5f5f5;
}
#trouble h1 {
	margin-bottom: 60px;
}
#trouble .box {
	width: 930px;
	margin: 0 auto;
	padding: 30px 25px 35px ;
	border: 2px solid #263238;
	overflow: hidden;
}
#trouble .box ul {
	float: left;
	width: 48%;
	margin-right: 10px;
	text-align: left;
}
#trouble .box ul li {
	margin-bottom: 16px;
	padding-left: 26px;
	font-size: 16px;
	background: url('../img/top/trouble_check.svg') center left no-repeat;
	background-size: 21px 18px;
}
#trouble .box ul li:last-child {
	margin-bottom: 0;
}
#trouble .box ul li span {
	padding: 0 4px 2px 0;
	border-bottom: dashed 1px #ff6d00;
}

#trouble h2:before {
	content: '';
	display: block;
	width: 288px;
	height: 65px;
	margin: 35px auto 30px;
	background: url('../img/top/trouble_arw.svg') no-repeat;
	background-size: 288px auto;
}
#trouble h2 {
	margin-bottom: 30px;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.2;
	color: #263238;
}
#trouble p.txt {
	margin-bottom: 60px;
	font-size: 16px;
	line-height: 2;
	letter-spacing: 0.1em;
}


/*=================================
�����������R
==================================*/
#reason {
	background: #e0e0e0;
}
#reason h1 {
	margin-bottom: 60px;
}
#reason .box {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin-bottom: 60px;
}
#reason .box .column {
	position: relative;
	margin-right: 20px;
	padding: 20px 20px 60px;
	text-align: left;
	background: #d4d6d7;
	border-bottom: 5px solid #263238;
	box-shadow: 1px 1px 1px 0px #999;
}
#reason .box .w286{width: 240px;}
#reason .box .column:last-child {
	margin-right: 0;
}
#reason .box .column p.pic a:hover {
	opacity: 0.7;
}
#reason .box .column .pic {
	width: 246px;
	margin: 20px auto;
}
#reason .box .column h2 {
	margin-bottom: 20px;
	padding: 20px 0;
	font-size: 17px;
	font-weight: 500;
	color: #263238;
	border-bottom: 1px solid #fff;
}
#reason .box .column h3 {
	font-size: 15px;
	font-weight: 400;
}
#reason .box .column h3 strong {
	font-size: 20px;
	font-weight: 400;
	line-height: 2;
}
#reason .box .column .more {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	text-align: center;
	font-size: 12px;
	font-weight: 400;
}
#reason .box .column .more:after {
	content: '';
	display: block;
	margin: 5px auto;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 5px 0 5px;
	border-color: #263238 transparent transparent transparent;
}
#reason .box .column .more:hover {
	opacity: 0.7;
}


/*=================================
�����̏Љ�
==================================*/
#introduction {
	background: #f5f5f5;
}
#introduction h1:after {
	content: '';
	display: block;
	margin: 25px auto 25px;
	width: 170px;
	height: 1px;
	background: #ff6d00;
}
#introduction .w800{width: 100%;  max-width: 800px; margin:0 auto;}
#introduction p.lead {
	margin-bottom: 60px;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.8;
	letter-spacing: 0.1em;
}

#introduction .box {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin-bottom: 60px;
}
#introduction .box .column {
	/*width: 386px;*/
	width: 700px;
	margin-right: 20px;
	padding: 25px 0;
	background: #fff;
	box-shadow: 1px 1px 1px 0px #999;
}
#introduction .box .column p{padding: 10px;}
#area .box {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin-bottom: 60px;
	border: 3px solid #ff6d00;
	/*background: #fff;*/
}
#area h3{font-size: 30px;	font-weight: 500;color: #ff6666 ; padding: 15px 0;}

.box .column2 {
    width: 550px;
    margin-right: 20px;
    padding: 25px 10px;
	margin: 25px;
    background: #fff;
    /*box-shadow: 1px 1px 1px 0px #999;
	border: 1px solid #ccc;*/
}

.box .column2 h2 {
	font-size: 18px;
	font-weight: 500;
	color: #ff6666 ;
	padding-bottom: 10px;
}

#area .box .column2 .txt strong {
    font-size: 20px;
    font-weight: 400;
    line-height: 2;
}

#introduction .box .column:last-child {
	margin-right: 0;
}
#introduction .box .column h2 {
	font-size: 17px;
	font-weight: 500;
	color: #263238;
}
#introduction .box .column .pic {
	width: 246px;
	margin: 0px auto 20px;
}
#introduction .box .column .txt {
	font-size: 15px;
	font-weight: 400;
}
#introduction .box .column .txt strong {
	font-size: 20px;
	font-weight: 400;
	line-height: 2;
}


/*=================================
�c�[����p�b�P�[�W��
==================================*/
#tool {
	background: #e0e0e0;
}
#tool h1 {
	margin-bottom: 0px;z-index: 1;
}
#tool .box {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin-bottom: 60px;
}
#tool .box .column {
	width: 385px;
	margin-right: 20px;
	padding: 0 0 25px;
	background: #eaeaea;
	box-shadow: 1px 1px 1px 0px #999;
	overflow: hidden;
}
#tool .box .column:last-child {
	margin-right: 0;
}
#tool .box .column h2 {
	margin: 0 0 30px;
	padding: 10px 0;
	font-size: 26px;
	font-weight: 500;
	color: #fff;
	background: #263238;
}
#tool .box .column .txt {
	float: left;
	width: 118px;
	margin: 0 0 0 20px;
	font-size: 14px;
	font-weight: 400;
	text-align: left;
	font-feature-settings: normal;
	
}
#tool .box .column .pic {
	float: right;
	width: 205px;
	margin: 0 20px 0 0;
}
#tool ul{
margin-left: 40px;
}
#tool ul li{
	list-style: disc;
	margin-left: 15px;
margin-bottom:5px;
    text-align: left;
font-size:110%;
}

#tool .b_line{width: 40%;height: auto; border: solid 3px #ff6d00;overflow: hidden;display: block; margin:10px auto 40px; padding: 25px 0 15px; }

#tool ul {margin: 0px 0px 10px 60px;}
#tool li {margin-bottom: 10px;	padding-left: 25px;	font-size: 18px;list-style: disc;text-align: left;}

#tool .lead{
    margin:30px auto 60px;  font-size: 18px;  font-weight: 400;
    line-height: 1.6; letter-spacing: 0.1em;text-align: left;width: 80%;
}
#tool h2{font-size:30px;line-height: 140%;margin-bottom: 30px; }
#tool h2 big{font-size: 115%;font-weight: bold;}

#tool .rotate{margin-top: 100px;margin-left: 80px;font-size: 24px; line-height: 110%;
    width: 280px;text-align: center;  background-color:  #f8b207;font-weight: 400;
	padding: 10px 15px; transform:rotate(-7deg); color: #fff;}

#single .rotate{margin-top: 100px;margin-left: 80px;font-size: 24px; line-height: 110%;
    width: 280px;text-align: center;  background-color:  #f8b207;font-weight: 400;
	padding: 10px 15px; transform:rotate(-7deg); color: #fff;}
#single .pic{text-align: center;margin:0 auto}

#single .b_line{width: 90%;height: auto; border: solid 3px #ff6d00;overflow: hidden;display: block; margin:10px auto 40px; padding: 25px 0 15px;background: #fafafa; }

#single .b_line ul {margin: 0px 0px 10px 30px;}
#single .b_line li {margin-bottom: 10px;	padding-left: 25px;	font-size: 18px;list-style: disc;text-align: left;}


#single .box {
	
	margin-bottom: 60px;
}
#single .box .column {
	width: 100%;
	padding: 0 0 25px;
	background: #eaeaea;
	box-shadow: 1px 1px 1px 0px #999;
	overflow: hidden;margin-bottom: 20px;
}

#single .box .column h2 {
	margin: 0 0 30px;padding: 10px 0;
	font-size: 20px;font-weight: 500;	color: #fff;
	background: #263238;text-align: center;
}
#single .box .column .txt {
	float: left;
	width: 45%;line-height: 190%;	margin: 20px 0 0 20px;
	font-size: 16px;font-weight: 400;
	text-align: left;	font-feature-settings: normal;
	
}
#single .box .column .pic {
	float: right;
	width: 45%;
	margin: 0 15px 0 0;
}




/*=================================
�R�̃����b�g
==================================*/
#merit {
	background: url('../img/top/merit_bg.png');
	background-size: 10px 10px;
}
#merit h1 {
	color: #fff;
	margin-bottom: 60px;
}
#merit .box {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-around;
	justify-content: space-around;
}
#merit .box .column {
	width: 335px;
	height: 335px;
	background: url('../img/top/merit_bg.svg') no-repeat center center;
	background-size: 335px 335px;
}
#merit .box .column h2 {
	margin: 80px 0 10px;
	font-size: 26px;
	font-weight: 500;
	color: #fff;
}
#merit .box .column p {
	width: 200px;
	margin: 0 auto;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.1em;
	color: #fff;
}


/*=================================
���m�ƘA�g�Ŕ̘H�g��
==================================*/
#partner {
	position: relative;
	background: #7f715f;
}
#partner:before {
	position: absolute;
	content: '';
	display: block;
	width: 100%;
	height: 1200px;
	background: url('../img/top/partner_bg.jpg') top center no-repeat;
	background-size: cover;
	z-index: 1;
}
#partner .wrap {
	position: relative;
	z-index: 2;
}
#partner h1 {
	margin-bottom: 40px;
}
#partner h2 {
	width: 746px;
	margin: 0 auto 50px;
}
#partner p.lead {
	margin-bottom: 60px;
	font-size: 18px;
	font-weight: 400;
	line-height: 2;
	letter-spacing: 0.1em;
}
#partner p.lead a {
	text-decoration: underline;
	color: #ff6d00;
}
#partner p.lead a:hover {
	text-decoration: none;
}
#partner .result {
	margin-bottom: 60px;
	padding: 0 0 1px;
	background: #eaeaea;
	box-shadow: 2px 2px 1px 0px rgba(0,0,0,0.3);
}
#partner .result h2 {
	width: 100%;
	margin: 0 0 60px;
	padding: 10px 0;
	font-size: 26px;
	font-weight: 500;
	color: #fff;
	background: #263238;
}
#partner .result article {
	position: relative;
	margin-bottom: 70px;
	padding: 0 430px 0 70px;
	text-align: left;
}
#partner .result article:last-child {
	margin-bottom: 60px;
}
#partner .result article .date {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: 700;
	line-height: 1;
	color: #263238;
}
#partner .result article h3 {
	font-size: 20px;
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: 0.05em;
	color: #263238;
}
#partner .result article h3:after {
	content: '';
	display: block;
	width: 170px;
	height: 1px;
	margin: 18px 0 30px;
	background: #ff6d00;
}
#partner .result article h4 {
	display: inline-block;
	margin-bottom: 10px;
	padding: 2px 20px;
	font-size: 12px;
	font-weight: 400;
	color: #fff;
	background: #7f715f;
}
#partner .result article h5 {
	margin-bottom: 4px;
	font-size: 16px;
	font-weight: 500;
	color: #263238;
	font-feature-settings: normal;
	text-align: justify;
}
#partner .result article p {
	margin-bottom: 30px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.8;
	font-feature-settings: normal;
	text-align: justify;
}
#partner .result article div.pic {
	position: absolute;
	top: 0;
	right: 30px;
	width: 356px;
}

section#partner .btn-radius a {
	width: 650px;
}


/*=================================
���f�B�A�f�ڎ���
==================================*/
section#media {
	background: #e0e0e0;
}
#media h1 {
	margin-bottom: 60px;
}
#media .box {
	padding: 35px 20px;
	border: 10px solid #fff;
	overflow: hidden;
}
#media dl {
	float: left;
	width: 210px;
	margin: 0 20px 0 0;
}
#media dl dt {
	box-sizing: border-box;
	height: 76px;
	margin-bottom: 15px;
	padding: 14px 0 0 22px;
	color: #fff;
	text-align: left;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.2;
	background: url('../img/top/media_arw01.svg');
	background-size: 210px 76px;
}
#media dl dd {
	width: 180px;
	text-align: left;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.8;
}
#media .pic1 {
	position: relative;
	float: left;
	width: 300px;
}
#media .pic1:after {
	content: '';
	position: absolute;
	top: 98px;
	left: 320px;
	display: block;
	width: 45px;
	height: 28px;
	background: url('../img/top/media_arw02.svg');
	background-size: 45px 28px;
}
#media .pic2 {
	float: right;
	width: 524px;
}


/*サービスより追加 service */
#service2 #usage{background: #fff;}
#service2 #usage .box {
	display: flex;
}
#service2 #usage .box .column {
	text-align: left!important;width: 50%;
}
#service #usage .box .column:first-child {
	margin-right: 20px;
}
#service2 #usage .box .column:last-child {
	margin-left: 20px;
}

#service2 #usage .box .column h2 {
	padding: 2px 0;
	text-align: center;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0.1em;
	color: #fff;
	background: #263238;
}
#service2 #usage .box .column h3 {
	margin: 20px 0 30px;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: 0.05em;
	color: #48341a;
}
#service2 #usage .box .column .txt {
	margin-top: 25px;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.8;
font-feature-settings: normal;
text-align: justify;
}




/*=================================
�^�c�c��
==================================*/
#management .wrap {
	overflow: hidden;
}
#management h1 {
	margin-bottom: 60px;
}
#management .ma{display:flex;}


#management .box2 {
	width: 48%; padding: 25px 15px;float: left;
	overflow: hidden;border: 3px solid #eee;
}
#management .pic1 {
    position: relative;
    float: left;width: 300px;}

#management .pic1 {margin: 20px auto 20px;}	
	
#management dl {
	float: left;
	width: 210px;
	margin: 0 20px 0 0;
}
#management dl dt {
	box-sizing: border-box;
	height: 76px;
	margin-bottom: 15px;
	padding: 14px 0 0 22px;
	color: #fff;
	text-align: left;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.2;
	background: url('../img/top/media_arw01.svg');
	background-size: 210px 76px;
}
#management dl dd {
	width: 180px;text-align: left;
	font-size: 14px;font-weight: 400;line-height: 1.8;
}
#management h3 {
	text-align: center;	font-size: 22px;font-weight: bold;	color: #263238;margin-bottom: 15px;
}


/**/

#management .box1 {
	width: 48%;float: left;margin-right: 10px;
}

#management .box {
	width: 570px;
}
#management .box.txt {
	float: left;
}
#management h2 {
	text-align: left;
	font-size: 24px;
	font-weight: 700;
	color: #263238;
}
#management h2:after {
	content: '';
	display: block;
	margin: 20px 0 20px;
	width: 245px;
	height: 3px;
	background: #9e2126;
}

#management .box1 p {
	margin-bottom: 30px;
	text-align: left;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.8;
	font-feature-settings: normal;
	
}
#management .box1 ul li {
	margin-bottom: 6px;
	text-align: left;
	font-size: 16px;
	font-weight: 500;
}
#management .box1 ul li:before {
	content: '\25CF';
	color: #9e2126;
}


#management .box.txt p {
	margin-bottom: 30px;
	text-align: left;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.8;
	font-feature-settings: normal;
	
}
#management .box.txt ul li {
	margin-bottom: 6px;
	text-align: left;
	font-size: 16px;
	font-weight: 500;
}
#management .box.txt ul li:before {
	content: '\25CF';
	color: #9e2126;
}

#management .box.pic3 {
	width: 400px;margin:0 auto;
}

#management .box.pic {
	float: right;
	position: relative;
}
#management .box.pic img {
	position: relative;
}
#management .box.pic p {
	position: absolute;
	top: 24px;
	left: 28px;
	text-align: left;
	font-size: 18px;
}



/*////////////////////////////////////////////////////////////////////////////*/
@media screen and (max-width: 1000px) {

#area .box {margin-bottom: 20px;}
	
#video iframe {
    position: absolute;  z-index: 1;
    top: 0px;  
    height: 100%;   border: none;
    width: 100%;
}	
#visual2 .wrap {
    width: 100%;
	min-height: 400px;	}
	
/*=================================
TOP visual
==================================*/
#top-visual .wrap {
	width: 100%;
	min-height: 470px;
	max-width: auto;
	padding: 40px 0;
}
#top-visual .sub {
	font-size: 30px;
	line-height: 1.2;
}
#top-visual h1 {
	margin-top: 10px;
	font-size: 58px;
}
#top-visual .btn a {
	width: 380px;
	font-size: 20px;
	line-height: 70px;
}
#top-visual .seal {
	bottom: 15px;
	right: 20px;
	width: 130px;
}

/*=================================
TOP news
==================================*/
#top-news .wrap {
	position: relative;
	width: auto;
    padding: 15px 20px;
	text-align: center;
	overflow: hidden;
}
#top-news .wrap:before {
	width: 510px;
	margin-left: -245px;
	height: 510px;
	margin-top: -250px;
	transform: rotate(25deg);
}
#top-news h1 {
	position: relative;
	top: 0;
	box-sizing: border-box;
	width: 100%;
	margin-bottom: 10px;
	padding-left: 0;
	padding-bottom: 8px;
	font-size: 14px;
	border-bottom: 1px solid rgba(255,109,0,0.3);
	z-index: 2;
}
	
#top-news h1:after {
	display: inline-block;
	margin-top: 0;
	margin-left: 10px;
}
#top-news ul {
	position: relative;
	float: left;
	width: 100%;
}
#top-news ul li {
	display: block;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(255,109,0,0.3);
}
#top-news ul li:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
#top-news ul li dl {
	display: block;
}
#top-news ul li dl dt {
	float: left;
	margin-right: 10px;
}
#top-news ul li dl dd {
	font-size: 11px;
	line-height: 1.2;
}
#top-news ul li dl dd:last-child {
	margin-top: 5px;
	clear: left;
}
#top-news ul li dl dd:before {
	display: none;
}
#top-news .btn {
	position: absolute;
	top: 15px;
	right: 20px;
	margin-right: 0;
	z-index: 2;
}
#top-news .btn a img {
	width: 25px;
	margin-bottom: 0;
}
#top-news .btn a span {
	display: none;
}

/*=================================
���Y�݂͂������܂��񂩁H
==================================*/
#trouble h1 {
	margin-bottom: 30px;
}
#trouble .box {
	box-sizing: border-box;
	width: 80%;
	padding: 30px 0 30px 25px;
}
#trouble .box ul {
	float: none;width: auto;
	margin-right: 0;
}
#trouble .box ul li {
	margin-bottom: 15px;
}
#trouble .box ul li:last-child {
	margin-bottom: 15px;
}
#trouble .box ul li span {
	padding: 0 4px 2px 0;
	border-bottom: dashed 1px #ff6d00;
}
#trouble h2 {
	margin-bottom: 25px;
}
#trouble p.txt {
	margin-bottom: 50px;
	padding: 0 20px;
font-feature-settings: normal;
text-align: justify;
}


/*=================================
�����������R
==================================*/
#reason h1 {
	margin-bottom: 50px;
	padding: 0 40px;
}
#reason .box {
	flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: center;
	margin: 0 20px;
}
#reason .box .column {
	position: relative;
	box-sizing: border-box;
	width: auto;
	margin-right: 18px;
	margin-bottom: 50px;
	padding: 20px 55px 60px;
flex-basis: 48%;
}
#reason .box .column:nth-child(even) {
	margin-right: 0;
}

/*=================================
�����̏Љ�
==================================*/
#introduction p.lead {
	padding: 0 20px;
	font-size: 16px;
font-feature-settings: normal;
text-align: justify;
}

#introduction .box {
	-webkit-justify-content: space-between;
	justify-content: space-between;
	flex-direction: column;
	margin: 0 20px 20px;
}
#introduction .box .column {
	width: auto;
	margin-right: 0;
	margin-bottom: 30px;
	padding: 20px 0 25px;
}
#introduction .box .column:last-child {
	margin-right: 0;
}
#introduction .box .column .pic {
	margin: 25px auto;
}

/*=================================
�c�[����p�b�P�[�W��
==================================*/
#tool h1 {
	margin-bottom: 40px;
}
#tool .box {
	margin: 0 20px 50px;
}
#tool .box .column {
	padding: 0 0 10px;
}
#tool .box .column:last-child {
	margin-right: 0;
}
#tool .box .column h2 {
	margin: 0 0 20px;
}
#tool .box .column .txt {
	float: none;
	width: auto;
	margin: 0 20px 15px;
}
#tool .box .column .pic {
	float: none;
	max-width: 205px;
    margin: 20px auto;
}

#tool img{width: 100%;display: block; margin:0 auto}
#tool .photo img{width: 50%!important;}	
	
#tool ul {margin: 0px 0px 10px 25px;}	
#tool li {padding-left: 5px;font-size:15px;}	
#tool .b_line{width: 85%;}	
	
#tool h2{font-size:22px;line-height: 130%;margin-bottom: 20px; }
	
#tool .lead{margin-bottom: 20px;  font-size: 15px;}
#tool .rotate{margin-top: 70px;margin-left: 10px;font-size: 17px; line-height: 110%; width: 200px;padding: 5px 10px; }	
	
	
	

	
	
/*=================================
�R�̃����b�g
==================================*/
#merit h1 {
	margin-bottom: 40px;
}
#merit .box {
	-webkit-justify-content: space-around;
	justify-content: space-around;
	flex-wrap: wrap;
	margin: 0 20px;
}
#merit .box .column {
	margin-bottom: 20px;
}
#merit .box .column:last-child {
	margin-bottom: 0;
}

/*=================================
���m�ƘA�g�Ŕ̘H�g��
==================================*/
#partner:before {
	height: 1040px;
}
#partner h1 {
	margin-bottom: 40px;
}
#partner h2 {
	width: auto;
	margin: 0 20px 50px;
}
#partner p.lead {
	margin: 0 20px 40px;
	font-size: 16px;
font-feature-settings: normal;
text-align: justify;
}
#partner .result {
	margin: 0 20px 50px;
	padding: 0 0 1px;
}
#partner .result article {
	padding: 0 30px;
}
#partner .result article h3 {
	font-feature-settings: normal;
	text-align: justify;
}
#partner .result article div.pic {
	position: relative;
	top: 0;
	right: 0;
	width: 356px;
}

/*=================================
���f�B�A�f�ڎ���
==================================*/
#media h1 {
	margin-bottom: 40px;
}
#media .box {
	margin: 0 20px;
}
#media .pic1 {
	position: relative;
	float: left;
	width: 300px;
}
#media .pic1:after {
	position: relative;
	top: 0px;
	left: 80px;
	transform: rotate(90deg);
	margin: 30px 0;
}
#media .pic2 {
	float: none;
	margin: 0 auto;
}

/*=================================
�^�c�c��
==================================*/
#management h1 {
	margin-bottom: 40px;
}
#management .box {
	width: 85%;
	margin: 0 auto;
}
#management .box.txt {
	float: none;
}
#management h2:after {
	margin: 15px 0;
	height: 2px;
}
#management .box.txt p {
	margin-bottom: 20px;
}
#management .box.pic {
	float: none;
	margin-top: 40px;
}

.box .column2 {
    width: 450px;
    padding: 20px 10px;
	margin: 15px 10px;
    background: #fff;
    }
#area .txt{padding: 0 10px;}	

	
#management .ma {
    display: block;margin: 0 20px;
}	
#management .box1 {
	width: 100%;float: none!important;margin-right: 0px;margin-bottom: 15px}	
#management .box2 {
    width: 100%; padding: 15px 5px; float: none!important;}		
#management dl {  float: none;  width: 90%; margin: 0 auto 0 ;}	
#management dl dd { width:100%!important;    text-align: center;}
#management dl dt {
    
    background: url('../img/top/media_arw01.svg') no-repeat;
        background-size: auto;
    background-size: 210px 76px;
}
	
	
#management .pic1 {float: none;  width: 80%;}
	
	

/*////////////////////////////////////////////////////////////////////////////*/
}@media screen and (max-width: 700px) {

#video iframe {
    position: absolute;    z-index: 1;
    top: 0px;  
    height: 100%;   border: none;
    width: 100%;
}
#visual2{max-width:410px; }	
#visual2 .wrap {
    min-height: 280px;
    padding: 60px 10px 60px;
}
/*=================================
TOP visual
==================================*/
#top-visual .wrap {
	min-height: 197px;
	padding: 40px 0 50px;
}
#top-visual .sub {
	display: none;
}
#top-visual h1 {
	font-size: 26px;
	margin-bottom: 15px;
}
#top-visual .btn a {
	width: 160px;
	font-size: 10px;
	line-height: 35px;
}
#top-visual .seal {
	bottom: 15px;
	right: 15px;
	width: 65px;
}

#service2 #usage .box {
    display: block; margin: 0 15px;
}	

#service2 #usage .box .column:last-child {
    margin-left: 0px;
}	
	
/*blog*/	
	
	
#single .b_line ul {margin: 0px 0px 10px 20px;}
#single .b_line li {margin-bottom: 6px;	padding-left: 10px;	font-size: 16px;}
	
#single .box {margin-bottom: 30px;}
#single .box .column .txt {
	float: left;width: 45%;line-height: 170%;	margin: 0 0 0 20px;	font-size: 15px;}	
#single center img{width: 70%!important;}	
	
	
	
/*=================================
TOP news
==================================*/
#top-news .wrap {
}
#top-news .wrap:before {
	width: 180px;
	margin-left: -90px;
	height: 600px;
	margin-top: -300px;
	transform: rotate(15deg);
}
#top-news ul {
}
#top-news ul li dl dt {
	width: 80px;
}

/*=================================
���Y�݂͂������܂��񂩁H
==================================*/
#trouble .box {
	width: 85%;
	padding: 20px 0 10px 25px;
}
#trouble .box ul {
	width: auto;
}
#trouble .box ul li {
	margin-bottom: 20px;
	font-size: 12px;
}
#trouble h2 {
	margin-bottom: 25px;
	font-size: 20px;
}
#trouble p.txt {
	margin-bottom: 40px;
	font-size: 14px;
}


/*=================================
�����������R
==================================*/
#reason h1 {
	margin-bottom: 40px;
	padding: 0 40px;
}
#reason .box {
	margin: 0 15px;
}
#reason .box .column {
	margin-right: 0;
	margin-bottom: 30px;
	padding: 20px 20px 60px;
flex-basis: 100%;
}

/*=================================
�����̏Љ�
==================================*/
#introduction p.lead {
	font-size: 14px;
}
#introduction .box {
	margin: 0 15px 10px  ;
}
#introduction .box .column {
	padding: 20px 0 25px;
}
#introduction .box .column:last-child {
	margin-right: 0;
}
#introduction .box .column .pic {
	margin: 25px auto;
}

	
	
#area .box {display: block;	margin: 0 15px 0px 15px;}
.box .column2 {width: 95%;  padding: 20px 0 25px 0; }
#area h3 { font-size: 18px;}
	
/*=================================
�c�[����p�b�P�[�W��
==================================*/
#tool .box {
	margin: 0 15px 20px;
	flex-direction: column;
}
#tool .box .column {
	width: auto;
	margin-right: 0;
	margin-bottom: 20px;
}
#tool .box .column h2 {
	font-size: 20px;
}
#tool .box .column h2 br {
	display: none;
}
#tool h1 {
	margin-bottom: 10px;}
#tool img{width: 100%;display: block; margin:0 auto}
#tool .photo img{width: 60%!important;}	
#tool ul{
margin-left: 20px;
}	

/*=================================
�R�̃����b�g
==================================*/
#merit .box {
	margin: 0 0;
}
#merit .box .column {
	width: 260px;
	height: 260px;
	background-size: 260px 260px;
}
#merit .box .column h2 {
	margin: 50px 0 5px;
}
#merit .box .column p {
	width: 160px;
	font-size: 12px;
	line-height: 1.8;
	letter-spacing: 0;
}


/*=================================
���m�ƘA�g�Ŕ̘H�g��
==================================*/
#partner h1 {
	margin-bottom: 30px;
}
#partner h2 {
	margin: 0 20px 30px;
}
#partner p.lead {
	font-size: 14px;
}
#partner .result {
	margin: 0 20px 40px;
	padding: 0 0 1px;
}
#partner .result h2 {
	font-size: 20px;
	margin-bottom: 30px;
}
#partner .result article {
	padding: 0 20px;
}
#partner .result article h3 {
	font-size: 18px;
	line-height: 1.4;
}
#partner .result article h5 {
	font-size: 14px;
}
#partner .result article div.pic {
	width: 100%;
}

section#partner .btn-radius a {
	width: 300px;
	font-size: 14px;
}


/*=================================
���f�B�A�f�ڎ���
==================================*/
#media h1 {
	margin-bottom: 30px;
}
#media .box {
	margin: 0 15px;
	padding-top: 0;
}
#media .box dl{
	margin-left: -20px;
}
#media .box dl dd {
	margin-bottom: 20px;
	padding-left: 20px;
}
#media .pic1 {
	position: relative;
	float: none;
	width: 100%;
}
#media .pic1:after {
	position: relative;
	top: 0px;
	left: 50%;
	margin: 20px 0;
	margin-left: -20px;
}
#media .pic2 {
	float: none;
	width: 100%;
	margin: 0 auto;
}

	
	
/*=================================
�^�c�c��
==================================*/
#management h1 {
	margin-bottom: 30px;
}
#management h2 {
	font-size: 18px;
}
#management h2 br {
	display: none;
}
#management .box {
	width: auto;
	margin: 0 15px;
}
#management .box.txt p {
	margin-bottom: 20px;
	font-size: 14px;
}
#management .box.txt ul li {
	font-size: 14px;
}
#management .box.pic p {
	top: 10px;
	left: 10px;
	font-size: 12px;
}


#reason .box .w286{width: 100%;}
	#service2 #usage .box .column{width: 100%;}	
	
	/*============end=========*/
}

@media screen and (max-width: 480px) {


#visual2 .wrap {
    padding:0px;
}

}


